Subject: Re: COMMERCIAL: Dr Linux - The Complete Linux Documentation Book.
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 9 Jan 1995 11:03:40 -0500

Vince Skahan <[email-masked]> writes:
> > DR LINUX SUPPORTS LINUX DOCUMENTATION PROJECT
> > $1 of all sales is donated to The Linux Documentation Project (LDP).  The
> > LDP is the group of talented volunteers who have written these documents and
> > for whose work we are very grateful.  This donation is the same, regardless
> > of whether you buy Dr Linux directly from us or through a reseller, and is
> > also being done by Yggdrasil for their version.
> 
> 
> ummmm.....  Matt......
> 
> Are the DR LINUX proceeds for the LDP in the queue of vapor-cash you're planning
> to try to find time to get around to distributing ?

Calm down, Vince. I don't need this attitude from you, or
anyone else. I have a check from LSL for about $5500 sitting on
my desk for exactly that number of "Dr Linux" books sold. 

I just returned from a long vacation and haven't had time to
deal with all of this yet. The money is there. Once MKJ
opens the account with all of the funds I'm sending to him we'll
talk about distributing the money. All of this paperwork is very
time-consuming, and constant nagging doesn't make it any easier.
I've got better things to do.